Linux Mind Italia

  • Martedì 19 Febbraio 2019, 23:00:53
  • Benvenuto, Visitatore
Effettua l'accesso o una nuova registrazione.

Inserisci il nome utente, la password e la durata della sessione.
Ricerca avanzata

News:

Vuoi installare LMDE, Debian e derivate su SSD? ... leggi la guida di ilCapo.

collapse

* Canale Telegram

Canale informativo di riserva:
Linuxminditalia
https://t.me/linuxmind

* Mind-chat

Refresh History
  • Pope: :ciao:
    Oggi alle 10:29:57
  • fabio.o: buonasera !
    Ieri alle 22:21:20
  • bobol: :grin:
    Ieri alle 18:36:51
  • mtj-mint: Buon 18 febbraio a tutti :D
    Ieri alle 17:01:57
  • bobol: :coffee:
    Ieri alle 13:56:44
  • bobol: :ciao:
    Domenica 17 Febbraio 2019, 21:50:58
  • fabio.o: e vabbuò ja
    Domenica 17 Febbraio 2019, 21:06:45
  • ejmint: Buonanotte
    Sabato 16 Febbraio 2019, 22:31:33
  • ejmint: Buon giorno
    Sabato 16 Febbraio 2019, 09:46:31
  • bobol: Buondì
    Sabato 16 Febbraio 2019, 09:11:37
  • Tony: Buonanotte forum
    Venerdì 15 Febbraio 2019, 23:46:26
  • mtj-mint: è vivo, vivo, vivoooooo (cit. Fr. Jr)
    Venerdì 15 Febbraio 2019, 08:27:55
  • nessuno: ... va sveltino!
    Giovedì 14 Febbraio 2019, 18:42:14
  • Tony: Adeso pare che va
    Giovedì 14 Febbraio 2019, 18:23:12
  • mtj-mint: direi ben oltre va-lentino... proprio va-mortino
    Giovedì 14 Febbraio 2019, 17:08:48
  • Pope: Anche a me, sicuramente sarà  va-lentino dell'ostia...
    Giovedì 14 Febbraio 2019, 14:35:55
  • nessuno: ... abbiamo preso sul serio san va-lentino... era troppo facile  ;D
    Giovedì 14 Febbraio 2019, 12:50:19
  • nessuno: Ciao a tutti, sta succedendo solo a me o questa mattina neanche a spinta partono le pagine del forum?
    Giovedì 14 Febbraio 2019, 10:46:09
  • Tony: :ciao:
    Mercoledì 13 Febbraio 2019, 16:22:20
  • Richard: Si lo so è che c'erano 50 letture, comunque ok va bene, grazie.
    Mercoledì 13 Febbraio 2019, 13:01:48
  • midnite: avere pazienza ... questo non è un servizio a pagamento, non c'è alcuna garanzia o tempi certi, e non è detto che chi sa come aiutarti abbia già letto il tuo messaggio...
    Martedì 12 Febbraio 2019, 18:03:33
  • Richard: ciao cosa devo fare se non ho avuto nessuna risposta a un post ed è passata quasi una settimana?
    Martedì 12 Febbraio 2019, 15:40:49
  • bobol: :ciao: tranquillo mtj...siamo tutti un pò latenti , sarà l'età, sarà l'aria , sarà il caffè  ;D
    Lunedì 11 Febbraio 2019, 22:18:18
  • nessuno: :ciao: mtj
    Lunedì 11 Febbraio 2019, 21:52:31
  • mtj-mint: Bob, Nessuno, Tony.. ciao ragazzi.. mannaggia son troppo preso anche per postare le mie cagate. Buona serata :)
    Lunedì 11 Febbraio 2019, 20:10:02
  • bobol: eureka non ci avevo pensato  :D
    Domenica 10 Febbraio 2019, 22:31:11
  • nessuno:;D... Puoi sempre rimuovere i messaggi degli intrusi e conservare il predominio sulla chat..
    Domenica 10 Febbraio 2019, 21:43:16
  • bobol: nooo mi hai rovinato l'assolo  :palm:
    Domenica 10 Febbraio 2019, 21:37:27
  • Tony: :palm:
    Domenica 10 Febbraio 2019, 19:32:40
  • bobol: colonizzerò la chat  :D
    Domenica 10 Febbraio 2019, 19:09:16

* Utenti On Line

  • Dot Visitatori: 23
  • Dot Nascosti: 0
  • Dot Utenti: 2
  • Dot Utenti Online:

Autore Topic: Perl 5.8.8 è più vecchio di Perl 5.22? Informazione  (Letto 300 volte)

Theodericus2017

  • UNIX in un 286?...eppur mi sembrava....
  • New Mind
  • *
  • Offline Offline
  • Post: 17
  • Distro: Linux Mint 18.2 Cinnamon 64-bit
Perl 5.8.8 è più vecchio di Perl 5.22? Informazione
« il: Sabato 01 Dicembre 2018, 19:32:57 »

Ciao ragazzi. Volevo portarvi a conoscenza di un problema che mi è capitato. In questi giorni sto cercando di capirci qualcosa con Linux From Scratch (LFS), per configurare una propria distribuzione Linux partendo da zero. Nella pre-check list prerequisiti mi chiede la versione Perl 5.8.8. Controllo e vedo che ho installato la versione 5.22. Manco mi viene in mente di guardare date o pensare che l'attuale versione Perl è 5.28  :bonk: :bonk: :bonk:. Comunque do il comando di rimuovere Perl dal sistema (LINUX MINT- Debian) e reinstallo Perl, ma la versione è sempre 5.22. Purtroppo nel rimuovere Perl mi sa che ho tolto anche altre librerie che facevano partire Cinnamon e via dicendo. Ho risolto il problema reinstallando il desktop Cinnamon. Vi chiedo ? ma la numerazione di Perl (come versione) è esatta? mai avrei immaginato che la versione 5.8.8 era più vecchia della 5.22. Grazie per la vostra attenzione e ben accetto vostri commenti. Ciao :ciao:
Connesso
"Nel dubbio, prima di far danni, chiedere al guru"

evilwillneverdie

  • Ubuntu è un'antica parola africana che significa "Debian è troppo difficile da configurare"
  • Staff
  • Hero Mind
  • ******
  • Offline Offline
  • Post: 2199
  • Distro: Ubuntu 16.04 LTS Gnome Shell on Santech C37
  • In The Finnish Man We Trust Linux_User#577804
    • La mia Benefit Corporation
Re:Perl 5.8.8 è più vecchio di Perl 5.22? Informazione
« Risposta #1 il: Sabato 01 Dicembre 2018, 20:08:44 »

 :boh: ma scusa, una versione 5.8 è chiaramente più vecchia di una 5.22...5.8 non significa 5.80 eh, ma 5.08. In questo caso lo zero dopo il decimale conta eccome...

Theodericus2017

  • UNIX in un 286?...eppur mi sembrava....
  • New Mind
  • *
  • Offline Offline
  • Post: 17
  • Distro: Linux Mint 18.2 Cinnamon 64-bit
Re:Perl 5.8.8 è più vecchio di Perl 5.22? Informazione
« Risposta #2 il: Domenica 02 Dicembre 2018, 19:21:32 »

 :rofl: :rofl: che scemo che sono! hai ragione. A volte cerchiamo soluzioni complesse a problemi semplici. Davo per scontato 5.8 come fosse 5.80 e invece è 5.08. Mah!  :ok:
Grazie. ciao e buona serata
Connesso
"Nel dubbio, prima di far danni, chiedere al guru"

bobol

  • FOM (Free and Open Mind)
  • Staff
  • Legend Mind
  • ******
  • Offline Offline
  • Post: 6362
  • Distro: SalentOS Neriton 2.0
  • Work & Fun with Linux
Re:Perl 5.8.8 è più vecchio di Perl 5.22? Informazione
« Risposta #3 il: Domenica 02 Dicembre 2018, 21:27:30 »

Una bella discussione chiarificatrice  ;D

Tony

  • Staff
  • Hero Mind
  • ******
  • Offline Offline
  • Post: 3695
  • Distro: Ubuntu 18.04.1 LTS 64bit XFCE
Re:Perl 5.8.8 è più vecchio di Perl 5.22? Informazione
« Risposta #4 il: Domenica 02 Dicembre 2018, 21:35:18 »

Bisogna mettere risolto?
 :dry:
Connesso
Linux non è solo un sistema operativo ma...
"È uno stato mentale, dove prima ti perdi e poi ti ritrovi"
(cit. Point Break).